#page_content {
  padding: 0 0 0; }

#sort {
  position: relative;
  width: 780px;
  height: 74px;
  margin: 0 auto 35px; }
  #sort .all {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0; }
  #sort .aioleis {
    position: absolute;
    left: 192px;
    top: 0px;
    z-index: 0; }
  #sort .battle {
    position: absolute;
    left: 380px;
    top: 0px;
    z-index: 0; }
  #sort .guild {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 0; }
  #sort .disabled {
    opacity: 0.9;
    filter: alpha(opacity=90);
    pointer-events: none; }

#bg_paper {
  background: url("../images/system/dungeon_bg_paper_v8.png") center top no-repeat;
  width: 1164px;
  min-height: 6935px;
  padding: 40px 0 172px 54px;
  margin: 0 auto 80px;
  overflow: hidden; }

#dungeon {
  width: 100%; }
  #dungeon .cat_title {
    text-align: center;
    width: 1064px;
    margin-bottom: 30px; }
  #dungeon .ttl {
    margin-bottom: 5px; }
  #dungeon .box {
    position: relative; }
  #dungeon .text {
    text-align: center;
    width: 444px;
    text-align: center; }
  #dungeon #box01 {
    background: url("../images/system/dungeon_frame01.png") 0 0 no-repeat;
    width: 1034px;
    height: 360px; }
    #dungeon #box01 dt {
      position: absolute;
      left: 110px;
      top: 98px;
      z-index: 0; }
    #dungeon #box01 .text {
      position: absolute;
      left: 110px;
      top: 160px;
      z-index: 0; }
    #dungeon #box01 .ph {
      position: absolute;
      left: 600px;
      top: 55px;
      z-index: 0; }
  #dungeon #box02 {
    background: url("../images/system/dungeon_frame02.png") 0 0 no-repeat;
    width: 1034px;
    height: 306px;
    margin-bottom: 25px; }
    #dungeon #box02 dt {
      position: absolute;
      left: 110px;
      top: 68px;
      z-index: 0; }
    #dungeon #box02 .text {
      position: absolute;
      left: 110px;
      top: 128px;
      z-index: 0; }
    #dungeon #box02 .ph {
      position: absolute;
      left: 600px;
      top: 52px;
      z-index: 0; }
  #dungeon #box03 {
    background: url("../images/system/dungeon_frame03.png") 0 0 no-repeat;
    width: 1034px;
    height: 306px; }
    #dungeon #box03 dt {
      position: absolute;
      left: 110px;
      top: 68px;
      z-index: 0; }
    #dungeon #box03 .text {
      position: absolute;
      left: 110px;
      top: 130px;
      z-index: 0; }
    #dungeon #box03 .ph {
      position: absolute;
      left: 600px;
      top: 52px;
      z-index: 0; }
  #dungeon #box04 {
    background: url("../images/system/dungeon_frame04.png") 0 0 no-repeat;
    margin-bottom: 25px;
    width: 1034px;
    height: 306px; }
    #dungeon #box04 dt {
      position: absolute;
      left: 110px;
      top: 68px;
      z-index: 0; }
    #dungeon #box04 .text {
      position: absolute;
      left: 110px;
      top: 130px;
      z-index: 0; }
    #dungeon #box04 .ph {
      position: absolute;
      left: 600px;
      top: 52px;
      z-index: 0; }
  #dungeon #box05 {
    background: url("../images/system/dungeon_frame03.png") 0 0 no-repeat;
      background-margin-bottom: 10px;
    width: 1034px;
    height: 306px; }
    #dungeon #box05 dt {
      position: absolute;
      left: 110px;
      top: 68px;
      z-index: 0; }
    #dungeon #box05 .text {
      position: absolute;
      left: 110px;
      top: 130px;
      z-index: 0; }
    #dungeon #box05 .ph {
      position: absolute;
      left: 600px;
      top: -8px;
      z-index: 0; }
  #dungeon #box06 {
    background: url("../images/system/dungeon_frame06.png") 0 0 no-repeat;
    width: 1034px;
    height: 370px; }
    #dungeon #box06 dt {
      position: absolute;
      left: 110px;
      top: 68px;
      z-index: 0; }
    #dungeon #box06 .text {
      position: absolute;
      left: 110px;
      top: 130px;
      z-index: 0; }
    #dungeon #box06 .ph {
      position: absolute;
      left: 600px;
      top: 86px;
      z-index: 0; }
  #dungeon #box13 {
    background: url("../images/system/dungeon_frame11.png") 0 0 no-repeat;
    margin-bottom: 30px;
    width: 1007px;
    height: 349px; }
    #dungeon #box13 dt {
      position: absolute;
      left: 110px;
      top: 93px;
      z-index: 0; }
    #dungeon #box13 .text {
      position: absolute;
      left: 110px;
      top: 155px;
      z-index: 0; }
    #dungeon #box13 .ph {
      position: absolute;
      left: 600px;
      top: -20px;
      z-index: 0; }

#aioleis {
  width: 100%;
  padding: 50px 0 0; }
  #aioleis .cat_title {
    text-align: center;
    width: 1064px; }
  #aioleis .ttl {
    margin-bottom: 5px; }
  #aioleis .box {
    position: relative; }
  #aioleis .text {
    text-align: center;
    width: 444px;
    text-align: center; }
  #aioleis #box07 {
    background: url("../images/system/dungeon_frame06.png") 0 0 no-repeat;
    width: 1034px;
    height: 370px; }
    #aioleis #box07 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #aioleis #box07 .text {
      position: absolute;
      left: 110px;
      top: 157px;
      z-index: 0; }
    #aioleis #box07 .ph {
      position: absolute;
      left: 600px;
      top: -30px;
      z-index: 0; }
  #aioleis #box08 {
    background: url("../images/system/dungeon_frame07.png") 0 0 no-repeat;
    width: 1034px;
    height: 435px;
    margin-bottom: 10px; }
    #aioleis #box08 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #aioleis #box08 .text {
      position: absolute;
      left: 110px;
      top: 157px;
      z-index: 0; }
    #aioleis #box08 .ph {
      position: absolute;
      left: 600px;
      top: 30px;
      z-index: 0; }
  #aioleis #box09 {
    background: url("../images/system/dungeon_frame08.png") 0 0 no-repeat;
    width: 1034px;
    height: 400px; }
    #aioleis #box09 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #aioleis #box09 .text {
      position: absolute;
      left: 90px;
      top: 157px;
      z-index: 0; }
    #aioleis #box09 .ph {
      position: absolute;
      left: 600px;
      top: 10px;
      z-index: 0; }
  #aioleis #box10 {
    position: relative;
    width: 1034px;
    height: 385px;
    margin-bottom: 40px; }
    #aioleis #box10 .bg {
      background: url("../images/system/dungeon_frame09.png") 0 0 no-repeat;
      width: 1034px;
      height: 385px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 1; }
    #aioleis #box10 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #aioleis #box10 .text {
      position: absolute;
      left: 70px;
      top: 157px;
      z-index: 0; }
    #aioleis #box10 .ph {
      position: absolute;
      left: 600px;
      top: -7px;
      z-index: 0; }
  #aioleis #box12 {
    position: relative;
    width: 1034px;
    height: 385px; }
    #aioleis #box12 .bg {
      background: url("../images/system/dungeon_frame12.png") 0 0 no-repeat;
      width: 971px;
      height: 405px;
      position: absolute;
      left: 36px;
      top: 0px;
      z-index: 1; }
    #aioleis #box12 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #aioleis #box12 .text {
      position: absolute;
      left: 108px;
      top: 157px;
      z-index: 0; }
    #aioleis #box12 .ph {
      position: absolute;
      left: 600px;
      top: 20px;
      z-index: 1; }

#battle {
  width: 100%;
  padding: 40px 0 0; }
  #battle .cat_title {
    text-align: center;
    width: 1064px; }
  #battle .ttl {
    margin-bottom: 5px; }
  #battle .box {
    position: relative; }
  #battle .text {
    text-align: center;
    width: 444px;
    text-align: center; }
  #battle #box11 {
    background: url("../images/system/dungeon_frame10.png") 0 0 no-repeat;
    position: relative;
    width: 1034px;
    height: 420px;
    margin-top: 10px; }
    #battle #box11 .bg {
      width: 1034px;
      height: 385px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 1; }
    #battle #box11 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #battle #box11 .text {
      position: absolute;
      left: 95px;
      top: 157px;
      z-index: 0;
      width: 478px; }
    #battle #box11 .ph {
      position: absolute;
      left: 605px;
      top: 113px;
      z-index: 0; }
  #battle #box15 {
    background: url("../images/system/dungeon_frame15.png") 37px 0 no-repeat;
    position: relative;
    width: 1034px;
    height: 420px;
    margin-top: 10px; }
    #battle #box15 .bg {
      width: 1034px;
      height: 385px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 1; }
    #battle #box15 dt {
      position: absolute;
      left: 110px;
      top: 95px;
      z-index: 0; }
    #battle #box15 .text {
      position: absolute;
      left: 95px;
      top: 157px;
      z-index: 0;
      width: 478px; }
    #battle #box15 .ph {
      position: absolute;
      left: 605px;
      top: 113px;
      z-index: 0; }
  #battle .entry {
    width: 306px;
    float: left;
    margin-right: 21px; }
    #battle .entry:nth-child(3n) {
      margin-right: 0; }
    #battle .entry a {
      display: block; }
  #battle .thumb,
  #battle .title {
    display: block; }
  #battle .title {
    margin-left: -11px; }

#guild {
  width: 100%;
  padding: 40px 0 0; }
  #guild .cat_title {
    text-align: center;
    width: 1064px;
    margin-bottom: 30px; }
  #guild .ttl {
    text-align: center;
    width: 1050px;
    margin-bottom: 5px; }
  #guild .box {
    position: relative; }
  #guild .text {
    text-align: center;
    width: 444px;
    text-align: center; }
  #guild #box13 {
    background: url("../images/system/dungeon_frame13.png") 32px 0 no-repeat;
    position: relative;
    width: 1034px;
    height: 415px;
    margin-top: 10px; }
    #guild #box13 .bg {
      width: 1034px;
      height: 385px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 1; }
    #guild #box13 dt {
      position: absolute;
      left: 110px;
      top: 75px;
      z-index: 0; }
    #guild #box13 .text {
      position: absolute;
      left: 85px;
      top: 177px;
      z-index: 0;
      width: 478px; }
    #guild #box13 .ph {
      position: absolute;
      left: 605px;
      top: 43px;
      z-index: 0; }
  #guild #box14 {
    background: url("../images/system/dungeon_frame14.png") 32px 0 no-repeat;
    position: relative;
    width: 1034px;
    height: 469px;
    margin-top: 10px; }
    #guild #box14 .bg {
      width: 1034px;
      height: 385px;
      position: absolute;
      left: 0px;
      top: 0px;
      z-index: 1; }
    #guild #box14 dt {
      position: absolute;
      left: 110px;
      top: 107px;
      z-index: 0; }
    #guild #box14 .text {
      position: absolute;
      left: 95px;
      top: 205px;
      z-index: 0;
      width: 478px; }
    #guild #box14 .ph {
      position: absolute;
      left: 605px;
      top: 43px;
      z-index: 0; }

#special_detail {
  width: 960px;
  min-height: 500px;
  padding: 64px 0 160px;
  margin: 0 auto;
  overflow: hidden; }
  #special_detail .entry {
    width: 780px;
    text-align: center;
    display: table;
    margin: 0 auto; }
    #special_detail .entry a {
      text-align: center;
      display: inline-block; }
  #special_detail .thumb,
  #special_detail .title {
    display: block; }
  #special_detail .btn_back {
    width: 780px;
    margin: 20px auto 0; }
    #special_detail .btn_back img {
      margin-left: -5px; }
